/*********** 
*****Date:2017-8-31
*****Project:sDong Power
*****By liuasliy 
*************/

body {
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
}

ul,
li,
ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #333;
}

a:visited {
    color: #333;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #014fa2;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.align-center {
    text-align: center;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.clearfix {
    clear: both;
}

.border-r {
    border-right: solid 1px #f5f5f5;
}

.border-l {
    border-left: solid 1px #f5f5f5;
}

.border-t {
    border-top: solid 1px #f5f5f5;
}

.border-b {
    border-bottom: solid 1px #f5f5f5;
}

.home-banner .banner-li {
    width: 1170px;
    margin: 0 auto;
    margin-top: -20px;
    height: 422px;
    padding-left: 60px;
    box-sizing: border-box;
    background: url('banner.jpg') center no-repeat;
}

.home-banner .banner-li h2 {
    width: 610px;
    font-size: 34px;
    color: #fff;
    line-height: 48px;
    margin: 0;
    padding-top: 60px;
}

.home-banner .banner-li p {
    width: 580px;
    font-size: 16px;
    color: #fff;
    line-height: 32px;
}

.page-banner {
    width: 1170px;
    margin: -20px auto 30px;
    height: 200px;
    position: relative;
}

.page-banner .banner-info {
    font-size: 30px;
    color: #fff;
    line-height: 36px;
    position: absolute;
    left: 0px;
    top: 48px;
    padding-left: 50px;
    height: 90px;
    width: 100%;
    box-sizing: border-box;
    display: table;
    background: url('page-banner-bg.png') left no-repeat;
}

.page-banner .banner-info p {
    display: table-cell;
    vertical-align: middle;
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.section {
    margin: 0 auto;
}

.sd-h2 {
    border-bottom: solid 1px #d7d7d7;
    margin: 20px 0;
}

.sd-h2 span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #014fa2;
    line-height: 34px;
    display: inline-block;
    margin-bottom: -1px;
    border-bottom: solid 2px #014fa2;
}

.row {
    margin-left: -10px;
    margin-right: -10px;
    box-sizing: border-box;
}

.span-3 {
    width: 370px;
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
}

a.sd-more {
    font-size: 14px;
    color: #014fa2;
    margin-top: 20px;
    display: block;
}

a.sd-more:hover {
    text-decoration: underline;
}

.profile .pro__content {
    word-wrap: break-word;
    white-space: normal;
    line-height: 28px;
    font-size: 14PX;
    color: #333;
    width: 66.66666%;
}

.news__pic {
    background-color: #fafafa;
}

.news__list {
    padding: 10px 20px 10px;
    background-color: #fafafa;
    height: 220px;
}

.news__list li+li {
    margin-top: 20px;
}

.news__list li a {
    display: block;
}

.news__list li a p:hover {
    color: #014fa2;
    text-decoration: none;
}

.news__list .date {
    font-size: 14px;
    color: #014fa2;
}

.news__list p {
    font-size: 14px;
    color: #333;
    height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.card__pic {
    background-color: #fafafa;
}

.card__content {
    padding: 5px 20px 10px;
    background-color: #fafafa;
    height: 220px;
}

.card__content p {
    word-wrap: break-word;
    white-space: normal;
    font-size: 14px;
    line-height: 25px;
    height: 175px;
}

.home-center .span-3:nth-child(2) {
        margin: 0px 50px 0px 30px;
}

.home-center .sd-h2,
.home-center .span-3--block {
    width: 370px;
}

.ul--list {
    height: 175px;
}

.ul--list li {
    width: 170px;
    float: left;
}

.ul--list li:nth-child(2n) {
    margin-left: 25px;
    width: 130px;
}

.ul--list li a {
    display: block;
    line-height: 34px;
    text-align: left;
    font-size: 14px;
    color: #333;
    border-bottom: dashed 1px #dcdcdc;
}

.ul--list li a:hover {
    text-decoration: none;
    color: #014fa2;
}

.home-map {
    border: solid 1px #f0f0f0;
    margin-bottom: 30px;
}

.header {
    height: 166px;
}

.header__top {
    width: 1170px;
    margin: 0 auto;
    height: 92px;
}

.header__top .top--logo {
    margin-top: 13px;
}

.header__top .top--right {
    width: 430px;
    margin-top: 28px;
}

.header__top .top--right>span {
    font-size: 14px;
    color: #6e6e6e;
    text-decoration: none;
    line-height: 14px;
    height: 14px;
    padding: 0 1px;
    display: inline-block;
    padding-top: 12px;
}

.header__top .top--right>span .a-one {
    padding-right: 20px;
}

.top--search input[type="text"] {
    width: 155px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #e3e3e3;
    border-right: none;
    float: left;
    outline: none;
    color: #d0d0d0;
    font-size: 14px;
    padding: 0 10px;
}

.header__nav {
    height: 75px;
    background: url('nav-bg.png') center no-repeat;
}

.header__nav .nav__con {
    width: 1170px;
    margin: 0 auto;
    height: 55px;
}

.header__nav .nav__con li {
    float: left;
    position: relative;
}

.header__nav .nav__con li>a {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    display: block;
    line-height: 53px;
    margin-top: 2px;
    padding: 0 18px;
}

.header__nav .nav__con li>a:hover,
.header__nav .nav__con li>a.selected {
    background-color: #fff;
    color: #f00;
}

.header__nav .nav__con li.li--home {
    width: 104px;
    text-align: center;
    padding: 0;
    background: url('icon-nav.png') right top no-repeat;
}

.header__nav .nav__con li.li--home a:hover {
    background-color: transparent;
    color: #fff;
}

.header__nav .nav__con li.li--last a {
    padding-right: 5px;
}

.nav--second {
    width: 742px;
    height: 240px;
    position: absolute;
    z-index: 9;
    top: 54px;
    display: none;
    background: #fff url('nav-second-bg.jpg') right bottom no-repeat;
}

.nav--second-a {
    width: 400px;
    height: 180px;
    padding-top: 10px;
    margin-left: 30px;
}

.nav--second-a a {
    width: 170px;
    line-height: 48px;
    height: 48px;
    text-align: center;
    color: #333;
    display: block;
    float: left;
    font-size: 14px;
    background: none;
    position: relative;
    border-bottom: 1px solid #999;
    margin-right: 30px;
    font-weight: 400;
}

.nav--second-a a:hover {
    color: #014fa2;
}

.footer {
    background: #e1e1e1 url('footer-topbg.png') top center no-repeat;
    min-height: 190px;
    width: auto;
}

.footer .section {
    width: 1170px;
}

.footer .row {
    display: table;
    min-height: 190px;
    width: 100%;
    margin: 0;
}

.footer .row .span-3 {
    display: table-cell;
    vertical-align: middle;
    float: none;
    padding: 0;
}

.footer .row .span-3.align-right {
    vertical-align: top;
    padding-top: 28px;
}

.footer .center-auto {
    margin: 0 auto;
    width: 80%;
}

.bot__logo {
    width: 360px;
    height: 73px;
}

.bot__nav a {
    font-size: 12px;
    color: #6e6e6e;
}

.bot__nav a:hover {
    color: #014fa2;
}

.bot__nav span {
    font-size: 12px;
    color: #6e6e6e;
    padding: 0 3px;
}

.copyright p {
    font-size: 12px;
    line-height: 24px;
    color: #6e6e6e;
    margin: 6px 0;
}

.ercode {
    display: inline-block;
    margin-right: 40px;
}

.bot--p {
    font-size: 12px;
    color: #6e6e6e;
    text-align: left;
    margin-bottom: 10px;
    margin-top: -5px;
}

.link {
    width: 135px;
}

.link--select {
    border: solid 1px #bfbfbf;
    height: 28px;
    line-height: 28px;
    position: relative;
}

.link--select ul {
    position: absolute;
    top: 29px;
    left: -1px;
    background-color: #fff;
    border: solid 1px #bfbfbf;
    border-top: none;
    height: 84px;
    overflow-y: auto;
    display: none;
}

.link--select li {
    position: relative;
}

.link--select li a {
    display: block;
    text-align: left;
    font-size: 12px;
    color: #6e6e6e;
    padding: 0 10px;
    width: 113px;
    height: 28px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
}

.link--select li a:hover,
.link--select li a.selected {
    background-color: #e1e1e1;
}

.link--text {
    line-height: 28px;
    position: relative;
}

.link--text span {
    display: block;
    text-align: left;
    font-size: 12px;
    color: #6e6e6e;
    width: 98px;
    height: 28px;
    padding: 0 25px 0 10px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer;
}

.link--text i {
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 10px;
    width: 13px;
    height: 7px;
    margin-top: -4px;
    cursor: pointer;
    background: url('bot-select-up.png') no-repeat;
    transform: rotate(180deg);
}

.link--text i.up {
    transform: rotate(0deg);
}

.link--select ul::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

.link--select ul::-webkit-scrollbar-button {
    background-color: #e1e1e1;
}

.link--select ul::-webkit-scrollbar-track {
    background: #e1e1e1;
}

.link--select ul::-webkit-scrollbar-track-piece {
    background: #f1f1f1;
}

.link--select ul::-webkit-scrollbar-thumb {
    background: #999;
    border-radius: 4px;
}

.link--select ul::-webkit-scrollbar-corner {
    background: #e1e1e1;
}

.link--select ul::-webkit-scrollbar-resizer {
    background: #e1e1e1;
}

.swiper-button-prev,
.swiper-button-next {
    width: 30px;
    height: 30px;
    top: initial;
    bottom: 0;
    position: absolute;
}

.swiper-button-prev {
    background: url('swper-prev.png') no-repeat;
    right: 36px;
    left: initial;
}

.swiper-button-next {
    background: url('swper-next.png') no-repeat;
    right: 0;
}

.swiper-pagination {
    position: absolute;
    text-align: center;
    bottom: 10px;
    left: 0;
    width: 100%;
}

.swiper-pagination-switch {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 100%;
    background: #fff;
    opacity: 0.8;
    margin: 0 2px;
}

.swiper-visible-switch {}

.swiper-pagination-switch.swiper-active-switch {
    opacity: 1;
    background: #007aff;
}